Subject: Re: Re: [PATCH v3] net: Rework mdio-ofgpio driver to use of_mdio infrastructure

From: Mark Ware <[email-masked]>
Date: Thu, 23 Jul 2009 09:40:10 +0930

On Thu 23/07/09  2:10 AM , David Miller [email-masked] sent:
> Your email client has massively corrupted this patch, I even tried
> to fix it up but it's so bad that I just gave up half-way through.
> 
> Please use an attachment or whatever is necessary to get this
> patch submitted cleanly and without it getting damaged.  Read:
> 
> linux/Documentation/email-clients.txt
> 
> for tips.
> 
> Thanks.

Dave,

The patch is actually attached this time.  (I hope - did I mention my dislike for this webmail interface?)

Sorry for the further noise.

Regards,
Mark